Subject: normativity and contrarianism: how egregious is egregiousness?

From: "And Rosta" <[email-masked]>
Date: Thu, 12 Dec 2002 21:51:51 -0000

Nick:
> From: "And Rosta" <[email-masked]>
> > In a sense, it is desirable to use [T] for precisely this reason: if
> > [T] is allowed by the baseline/design but proscribed by convention,
> > then we we end up with convention that contravenes the baseline by
> > prescribing a range of usage narrower than what the baseline permits 
> > We can generalize this futher to such things as use of the buffer
> > vowel, use of non-'SVO' bridi, and so forth. That is, nonnormative
> > usage is to be encouraged, so that in these early days of usage we
> > don't set in stone conventions narrower than the baseline 
> 
> As usual, someone else has answered better by the time I get to it (in 
> this case Adam). But:

Adam had written:
> Some nonnormative usage permitted by CLL might be desirable, and some
> seems to have no use except to permit as many possibilities as possible,
> without having a good reason for why the additional possibilities are
> desirable. I don't see any purpose to allowing variants for .y'y.,
> except to allow as many possibilities as possible, especially since
> I cannot possibly imagine [h] and [T] as allophones. I consider using
> any sound other than [h] for .y'y. to be poor style 

On the specific [T] issue, I completely agree that the allophonic
range of /'/ (and of the buffer vowel) is utterly unlike anything
we find in natural language phonology, and therefore to be objected
to, unless you think antinaturalness is good. But the rationale
for that range is motivated by the correct intuition that [h] and
[x] may be hard to discriminate, especially when flanked by high
vowels. The solution to that design problem may not have been a 
good one, but it's the only solution available to us within the
official language.

Nick: 
> And, that's contrarianism, and that's not what languages do. Languages 
> stay cohesive, particularly in language communities as small as ours. 
> When they do have everyone do their own thing, you get schism --- which 
> we call language split 

I don't think you do justice to my reasons for antinormativity.

* By default, we should respect the design by availing ourselves of its 
full resources.
* Excessive normativity will kill features of the design that might
have turned out to be useful had they not been stifled at birth.
* Excessive normativity will likely mean that the normative grammar
strongly bears the stamp of English, the L1 of most users, or at
least of SAE.
* If we actively tried to avail ourselves of the full range of 
resources, then usage would be properly testing the language and
we would learn which design features do and do not work. (E.g. I
have found that SE conversion is too much for me to cope with.)
* Normativity based on the usage of beginners is liable to result
in a language lacking the breadth of expressive resources that 
natlangs have.

None of this invalidates the legitimate reasons that you give to
justify your point of view. If you were to say "Let us all 
remember that when we use Lojban, we are beginners addressing
beginners, so keep everything plain and simple", then that's
okay. But if you or anybody wants to go a step further and
decree that to be good Lojban style, or as laying the foundations
for grammar of the living language (that would be written
inductively from usage), then I will try to keep on speaking
up against this. So if you come across an antinormative text
that, *just because of its antinormativity* you struggle to
understand, it's okay to say "Hey, I'm only a beginner & if
you're hoping for me to understand you you need to normalize
your style", but it's not okay to say "That is poor style; you
fail to appreciate the soul of Lojban" or suchlike.

> Do stuff in lojban just to be different from every other lojbanist? I 
> don't regard that as style, but as fetishising difference, which I 
> object to just as I've objected to xod's privileging of SW oddity. 

That's not what I'm advocating. I'm advocating doing stuff in lojban
in such a way as to ensure that its full resources get exploited in
usage overall. Where some feature has defects beyond mere
antinormativity (e.g. SE conversion, for me), then one can conclude
that one has tested it and found it broken. But let's not kill off
features just because not enough people liked the look of them in
the first place.

> (There, now I've offended everyone. :-) The point of language is to be 
> communicative, and to sustain a community. When the villagers in Papua 
> New Guinea decide to pronounce their k's as p's just to be different 
> from the next village, the entire village does it. 

But the crucial difference is that we are not just a community of
people trying to communicate. We are trying to bring to life the
language design. If Lojban takes a Naturalist course and we end
up with fluent communication in a language that is not a realization
of the Loglan design, then from a Formalist perspective it will be
a failure.

> (Craig thinks 
> Adam's dictum that "you don't have a reason to do this" is unnecessary 
> and divisive. I think Craig is being divisive because he's done a 
> Thinkit on this theta, and right now he looks to me like a community of 
> one --- but hey, let's see how he goes at Logfest...)

This is not an issue peculiar to Lojban. Most publishers and editors
have normative notions of good style. That is, they think like you
and Adam. Because I think like Craig, I have got into arguments with
editors (and this is not a freedom I desire only for myself -- I
prefer writing that I can hear an individual voice behind, and the
most normative style I know of in English, American journalese, is
to me the most odious and execrable English to be found today). To
sum up, some people think that only a good reason justifies departure
from the herd, while other people think that only a good reason
precludes departure from the herd. 

> I encourage the development of community norms, because that's what I 
> ultimately think language needs to be about (however cool it might be 
> to also get some logic in there.) In fact, the question of where the 
> hell these community norms come from in artificial languages is what 
> got me into linguistics in the first place.. 

That's why I had you pegged as an out-and-out Naturalist until recently,
and why your partial change of heart has been so interesting to observe.

If the community norms don't have much logic in them (logic here is
a metonym for the key principles of the language design in general), 
is the community worthwhile? I would rather see a Naturalist--
Formalist schism than see the Formalist enterprise die completely
and the community unite around Naturalism.

> (Not that the answer turns out to be that surprising. You can see that 
> process at work clearly in both Klingon and Lojban --- Klingon more, I 
> think, since there's overall less to debate. It's a lot murkier in 
> Esperanto, because it was already so close to European languages, and 
> there's a whole lot of German beneath its surface.)
> 
> And the heavens won't burst if people constrain lojban further than 
> does the baseline. That means people are trying to tell us something. 

Tell us what, though? That they're beginners? That they have an
inexorable predilection for the mundane? That they are English/SAE
speakers? That normality is intrinsically virtuous?

> Besides, language is still a social phenomenon; I don't see how you'll 
> stop such normalisation by being contrary. We've seen what such 
> contrariness has reaped in the past. :-)

In my experience in Lojban, being contrary brings one a LOT of grief,
but is not completely futile. By keeping various contrarian flames
burning, one creates rallying points for those of a like mind.

It not infrequently happens, though, that I wish that issues on
which I represent a highly beleaguered minority were put to the 
LLG for a vote -- a vote, that is, on whether the community at
large prefers dissenting minorities to voice their dissent from
within or to toe the majoritarian line or quit the community.
That way I would know once and for all whether my services to 
Lojban are of value or whether I can in good conscience walk away 
and devote all the freed-up time to other neglected endeavours.
I say this not in a spirit of petulance, but rather because I
often find myself aghast at the amount of effort I expend and abuse 
I incur, relative to what my contributions actually achieve.

--And.